cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Is AppMon 6.5 supports .NET 4.6.2

sujit_singh1
Guide

Hi,

I have to setup AppMon 6.5 for .NET 6.4.2. But I am not sure whether AppMon 6.5 version support .NET 4.6.2 or not. Can you please confirm.

Thanks,

Sujit

2 REPLIES 2

JamesKitson
Dynatrace Leader
Dynatrace Leader

Check the supported tech page:

https://community.dynatrace.com/community/display/...

Looks like .NET Framework 4.6 is listed as supported in 6.5.

James

Thanks James...thanks for sharing link.....

Sujit